## libcgi-application-perl 4.50

=== debian/changelog ===
libcgi-application-perl (4.50-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Raised standards version to 3.9.2
  * Added debian/source/format
  * Added ErrorPage, Redirect and Standard::Config plugins as components
  * Updated dependencies
    - Removed versioning where not required
    - Added Breaks and Replaces clauses
    - Added dependencies on libcgi-psgi-perl
  * Added patches for spelling errors
  * Email change: Shell Hung -> shell@debian.org
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * Email change: Rene Mayorga -> rmayorga@debian.org
  * Raised compat/debhelper to 8
  * Fixed permissions of example script

  [ gregor herrmann ]
  * Add build dependencies to enable POD tests.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 24 Jun 2011 02:20:31 +0100

libcgi-application-perl (4.31-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: remove unversioned (build) dependency on perl-
    modules.

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Dominic Hargreaves ]
  * Add dependencies on libclass-isa-perl | perl (<< 5.10.1-13)
    (Closes: #614405)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 21 Feb 2011 19:43:00 +0000

libcgi-application-perl (4.31-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release
  * Bump Standards-Version to 3.8.2 (no changes).
  * Use minimal debian/rules.

  [ gregor herrmann ]
  * debian/control: lowercase short description.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 01 Aug 2009 14:45:55 +0200

libcgi-application-perl (4.21-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Add myself to Uploaders.
  * Convert debian/copyright to proposed machine-readable format.
  * debain/copyright: List all copyright holders for debian/*.  The list
    of contributors was taken from debian/changelog.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 04 Jan 2009 13:48:57 +0100

libcgi-application-perl (4.20-1) unstable; urgency=low

  * New upstream release

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 03 Nov 2008 16:14:48 -0500

libcgi-application-perl (4.11-1) unstable; urgency=low

  * New upstream release
  * debian/control
    + Raise debhelper version to 7
    + add ${misc:Depends} and remove perl-modules from Depends
    + add myself to uploaders
  * debian/copyright - convert to the (new)format
  * debian/rules - refreshed with rules.dh7.noxs 

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sun, 10 Aug 2008 23:27:47 -0600

libcgi-application-perl (4.10-1) unstable; urgency=low

  * New upstream release

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Tue, 24 Jun 2008 18:46:43 -0400

libcgi-application-perl (4.06-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
    Closes: #467715 -- FTBFS with Perl 5.10: the empty /usr/lib/perl5 is gone

  [ Frank Lichtenheld ]
  * debian/rules: Fix target dependencies so that the package can be
    build with dpkg-buildpackage -j. Found by Daniel Schepler.

  [ Damyan Ivanov ]
  * debian/watch: use dist-based URL.
  * Standards-Version: 3.7.3 (no changes needed)
  * debian/rules: clean up
    + use $@ for stamps
    + drop unneeded dh_installdirs
    + remove DH_COMPAT export
    + replace PREFIX with DESTDIR
  * Bump debhelper compatibility level to 5
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 06 Mar 2008 17:24:56 +0200

libcgi-application-perl (4.06-1) unstable; urgency=low

  * New upstream release.
  * Move debhelper from Build-Depends-Indep to Build-Depends,
    as it's required for the 'clean' target.
  * Update license info in debian/copyright.
  * debian/rules: don't ignore the return value of make {,test,realclean}
  * Add debian/watch.
  * Don't install an empty /usr/lib/perl5 directory.

 -- Niko Tyni <ntyni@iki.fi>  Tue, 18 Apr 2006 14:10:11 +0300

libcgi-application-perl (4.05-1) unstable; urgency=low

  * New upstream release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sat,  4 Mar 2006 14:56:31 -0500

libcgi-application-perl (4.04-1) unstable; urgency=low

  * New upstream release

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 12 Oct 2005 17:36:09 -0400

libcgi-application-perl (4.03-1) unstable; urgency=low

  * New upstream release (Closes: #329498)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sat, 24 Sep 2005 20:43:23 -0400

libcgi-application-perl (4.01-1) unstable; urgency=low

  * New upstream release.
  * This package now maintained by the Debian Perl group (Closes: #313464)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 15 Jun 2005 10:20:56 -0400

libcgi-application-perl (3.31-0.1) unstable; urgency=low

  * NMU.  New upstream release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 25 Oct 2004 10:00:58 -0400

libcgi-application-perl (3.22-1) unstable; urgency=low

  * New upstream release (Closes: #234654)

 -- Shell Hung <shell@debian.org>  Sun, 15 Feb 2004 00:48:45 +0800

libcgi-application-perl (3.1-1) unstable; urgency=low

  * New upstream release

 -- Shell Hung <shell@debian.org>  Tue, 10 Jun 2003 13:53:17 +0800

libcgi-application-perl (3.0-2) unstable; urgency=low

  * Correct Section in control

 -- Shell Hung <shell@debian.org>  Sun,  1 Jun 2003 11:24:01 +0800

libcgi-application-perl (3.0-1) unstable; urgency=low

  * New upstream release (Closes: #195111)

 -- Shell Hung <shell@debian.org>  Sun,  1 Jun 2003 00:50:01 +0800

libcgi-application-perl (2.6-2) unstable; urgency=low

  * Use Debian Policy 3.5.8

 -- Shell Hung <shell@debian.org>  Mon,  2 Dec 2002 18:43:05 +0800

libcgi-application-perl (2.6-1) unstable; urgency=low


