=== debian/control ===
Source: libcgi-application-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>, Niko Tyni <ntyni@iki.fi>,
 Damyan Ivanov <dmn@debian.org>, Rene Mayorga <rmayorga@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>, Dominic Hargreaves <dom@earth.li>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libhtml-template-perl,
 libclass-isa-perl | perl (<< 5.10.1-13), pkg-components (>= 0.2),
 libparams-validate-perl, libcgi-psgi-perl,
 libtest-pod-perl, libtest-pod-coverage-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/CGI-Application/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcgi-application-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcgi-application-perl/

Package: libcgi-application-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libparams-validate-perl,
 libclass-isa-perl | perl (<< 5.10.1-13)
Suggests: libhtml-template-perl, libcgi-psgi-perl
Breaks: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
 libcgi-application-plugins-perl (<< 0.11)
Replaces: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
 libcgi-application-plugins-perl (<< 0.11)
Provides:
 libcgi-application-plugin-redirect-perl,
 libcgi-application-standard-config-perl,
 libcgi-application-plugin-errorpage-perl
Description: framework for building reusable web-applications
 CGI::Application is intended to make it easier to create sophisticated,
 reusable web-based applications. This module implements a methodology
 which, if followed, will make your web software easier to design,
 easier to document, easier to write, and easier to evolve.
 .
 This package comes bundled with three extra modules providing useful glue
 run modes:
 .
 CGI::Application::Plugin::ErrorPage - automatic handling of errors
 .
 CGI::Application::Plugin::Redirect - external header based redirects
 .
 CGI::Application::Standard::Config - defines a standard interface for config
