=== debian/watch ===
version=3
http://search.cpan.org/dist/CGI-Application/   .*/CGI-Application-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
