## libcgi-application-perl 4.61

=== debian/changelog ===
libcgi-application-perl (4.61-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add debian/gbp.conf.
    Set merge-mode=merge to keep gbp-import-orig from wiping the components'
    directories.

  * New upstream release.
  * Update version in debian/update.sh.
  * Refresh spelling.patch.
  * Drop CVE-2013-7329.patch.
    This patch was backported from a pull request which is now merged.
  * Update (build) dependency on CGI.pm.
  * Add debian/upstream/metadata.
  * Bump debhelper compatibility level to 10.
  * Declare compliance with Debian Policy 4.1.3.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2018 20:53:36 +0100

libcgi-application-perl (4.50-4) unstable; urgency=medium

  * Team upload.
  * Add explicit (build) dependency on libcgi-pm-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 15:16:42 +0200

libcgi-application-perl (4.50-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominic Hargreaves ]
  * Add build dependency on libmodule-build-perl
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Fri, 05 Jun 2015 23:32:36 +0100

libcgi-application-perl (4.50-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Add CVE-2013-7329.patch patch.
    CVE-2013-7329: In certain cases, CGI::Application would unexpectedly
    dump a complete set of web query data and server environment information
    as an error page. This could allow unintended disclosure of sensitive
    information. (Closes: #739505)
  * Add back Build-Depends-Indep and Depends on libclass-isa-perl

  [ gregor herrmann ]
  * Drop unversioned perl from Depends.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Apr 2014 07:55:43 +0200
