=== debian/watch ===
version=3
https://metacpan.org/release/CGI-Application   .*/CGI-Application-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
