## libcgi-application-perl 4.61%2B~1.21%2B~1.00%2B~1.01

=== debian/control ===
--- 
+++ 
@@ -7,21 +7,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libcgi-pm-perl (>= 4.21),
+Build-Depends-Indep: libcgi-pm-perl (>= 4.21) <!nocheck>,
                      libcgi-psgi-perl,
-                     libclass-isa-perl,
-                     libhtml-template-perl,
+                     libclass-isa-perl <!nocheck>,
+                     libhtml-template-perl <!nocheck>,
                      libparams-validate-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     perl,
-                     pkg-components
-Standards-Version: 4.1.3
+                     libscalar-list-utils-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-requires-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-perl.git
 Homepage: https://metacpan.org/release/CGI-Application
+Rules-Requires-Root: no
 
 Package: libcgi-application-perl
 Architecture: all
@@ -29,16 +32,18 @@
          ${perl:Depends},
          libcgi-pm-perl (>= 4.21),
          libclass-isa-perl,
-         libparams-validate-perl
+         libmodule-build-perl,
+         libparams-validate-perl,
+         libscalar-list-utils-perl,
+         libtest-requires-perl,
+         libtest-simple-perl
 Suggests: libcgi-psgi-perl,
           libhtml-template-perl
-Breaks: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
-        libcgi-application-plugins-perl (<< 0.11)
+Breaks: libcgi-application-plugins-perl (<< 0.11)
 Provides: libcgi-application-plugin-errorpage-perl,
           libcgi-application-plugin-redirect-perl,
           libcgi-application-standard-config-perl
-Replaces: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
-          libcgi-application-plugins-perl (<< 0.11)
+Replaces: libcgi-application-plugins-perl (<< 0.11)
 Description: framework for building reusable web-applications
  CGI::Application is intended to make it easier to create sophisticated,
  reusable web-based applications. This module implements a methodology
