=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application   .*/CGI-Application-v?@ANY_VERSION@@ARCHIVE_EXT@$ group
opts="component=ep" \
    https://metacpan.org/release/CGI-Application-Plugin-ErrorPage/ \
    .*/CGI-Application-Plugin-ErrorPage-v?@ANY_VERSION@@ARCHIVE_EXT@$ group
opts="component=r" \
    https://metacpan.org/release/CGI-Application-Plugin-Redirect/ \
    .*/CGI-Application-Plugin-Redirect-v?@ANY_VERSION@@ARCHIVE_EXT@$ group
opts="component=sc" \
    https://metacpan.org/release/CGI-Application-Standard-Config/ \
    .*/CGI-Application-Standard-Config-v?@ANY_VERSION@@ARCHIVE_EXT@$ group
