## libcgi-application-perl 4.61+~1.21+~1.00+~1.01

=== debian/changelog ===
libcgi-application-perl (4.61+~1.21+~1.00+~1.01-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ intrigeri ]
  * Migrate from pkg-components to gbp + uscan's multiple upstream
    tarball support (Closes: #933111)
  * New upstream version 4.61+~1.21+~1.00+~1.01
  * Declare that building does not require root
  * Bump debhelper compat level to 13 and switch to debhelper-compat
  * Declare compatibility with Debian Policy 4.5.0
  * Annotate test-only build-deps with <!nocheck>
  * Explicitly declare dependencies provided by perl-modules-x.yz
  * Drop ancient versioned Breaks+Replaces
    on libcgi-application-basic-plugin-bundle-perl
  * Install bundled dists' upstream changelogs

 -- intrigeri <intrigeri@debian.org>  Sun, 23 Aug 2020 09:44:44 +0000
