=== debian/rules ===
#!/usr/bin/make -f

PKG:=$(shell dh_listpackages)
TMP:=$(CURDIR)/debian/$(PKG)

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	set -e; for component in ep r sc; do \
		dh_auto_clean --sourcedirectory=$(CURDIR)/$$component ; \
	done

override_dh_auto_configure:
	dh_auto_configure
	set -e; for component in ep r sc; do \
		dh_auto_configure --sourcedirectory=$(CURDIR)/$$component ; \
	done

override_dh_auto_build:
	dh_auto_build
	set -e; for component in ep r sc; do \
		dh_auto_build --sourcedirectory=$(CURDIR)/$$component ; \
	done

override_dh_auto_test:
	LC_ALL=C.UTF-8 dh_auto_test
	set -e; for component in ep r sc; do \
		PERL5LIB=$(CURDIR)/blib/lib LC_ALL=C.UTF-8 dh_auto_test --sourcedirectory=$(CURDIR)/$$component ; \
	done

override_dh_auto_install:
	dh_auto_install
	set -e; for component in ep r sc; do \
		dh_auto_install --sourcedirectory=$(CURDIR)/$$component ; \
	done

override_dh_installexamples:
	dh_installexamples
	chmod a+x $(TMP)/usr/share/doc/$(PKG)/examples/Mailform/*.cgi

override_dh_installchangelogs:
	dh_installchangelogs
	set -e; for component in ep r sc; do \
		mkdir $(TMP)/usr/share/doc/$(PKG)/$$component/ ; \
		cp $(CURDIR)/$$component/Changes $(TMP)/usr/share/doc/$(PKG)/$$component/ ; \
	done
